chatlists.getExportedInvites
List all chat folder deep links » associated to a folder
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
List all chat folder deep links » associated to a folder
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/chatlists.getExportedInvites" \ -H "Content-Type: application/json" \ -d '{ "params": { "chatlist": { "_": "inputChatlistDialogFilter", "filterId": 0 } } }'{ "result": { "_": "chatlists.exportedInvites", "invites": [ { "_": "exportedChatlistInvite", "title": "string", "url": "string", "peers": [ { "_": "peerUser", "userId": 0 } ] } ], "chats": [ { "_": "chatEmpty", "id": 0 } ], "users": [ { "_": "userEmpty", "id": 0 } ] }}getChatlistUpdates
Fetch new chats associated with an imported [chat folder deep link »](https://core.telegram.org/api/links#chat-folder-links). Must be invoked at most every chatlist_update_period seconds (as per the related [client configuration parameter »](https://core.telegram.org/api/config#chatlist-update-period)).
getLeaveChatlistSuggestions
Returns identifiers of pinned or always included chats from a chat folder imported using a [chat folder deep link »](https://core.telegram.org/api/links#chat-folder-links), which are suggested to be left when the chat folder is deleted.